Commit f2925cd0 authored by Jeremy C. Reed's avatar Jeremy C. Reed

Fix build requirement software name.


git-svn-id: svn://bind10.isc.org/svn/bind10/trunk@1549 e5f2f494-b856-4b98-b285-d166d9295462
parent 647a5f71
......@@ -401,7 +401,7 @@ var/
<para>
When using source code retrieved via Subversion additional
software will be required: automake (v1.11 or newer),
libtoolize, and autoconfigure (2.59 or newer).
libtoolize, and autoconf (2.59 or newer).
These may need to be installed.
</para>
</note>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment